/**2019 메뉴 css header_topmenu ******************************************************************************************/

#topmenu {
	width: 1000px;
	height: 45px;
	line-height: 45px;
	top:0;
}
#topmenu .lnb {
	position: relative;
	width: 1000px;/* top:80px; */
	left: 0;
	text-align: center;
	height:30px;
	line-height: 30px;
}
#topmenu .lnb li {
	display: block;
	float: left;
	font-size: 14px;
	word-spacing:-0.5px;
}
#topmenu .lnb li a {
	display: block;
}
#topmenu .lnb li a:hover {
	color:#F00;
}

#topmenu .lnb li.menu_on {
	color:#FF0;	
}

#topmenu .lnb li > div a.menu_on{color:#F00;} 

/*1차카테고리*/
#topmenu .lnb .menuDepth1 > a {
	color: #e3edfb;
	font-weight: 600;
	width: 140px;
	border-right: #4189d6 1px solid;
	
}

#topmenu .lnb .menuDepth1 > a.menu_on {
	color: #FF0;}


#topmenu .lnb .menuDepth1>a:hover {
	color: #ffff00;
}

#topmenu .lnb .menuDepth2>a {
	color: #e3edfb;
	font-weight: 600;
	width: 140px;
	border-right: #4189d6 1px solid;
}
#topmenu .lnb .menuDepth2>a:hover {
	color: #ffff00;
}


#topmenu .lnb .menuDepth2 > a.menu_on {
	color: #FF0;}



#topmenu .lnb .menuDepth3>a {
	color: #e3edfb;
	font-weight: 600;
	width: 140px;
	
}
#topmenu .lnb .menuDepth3>a:hover {
	color: #ffff00;
}

#topmenu .lnb .menuDepth3 > a.menu_on {
	color: #FF0;}

#topmenu .lnb .menuDepth4>a {
	color: #e3edfb;
	font-weight: 600;
	width: 140px;
	border-right: #4189d6 1px solid;
}

#topmenu .lnb .menuDepth4 > a.menu_on {
	color: #FF0;}

#topmenu .lnb .menuDepth4>a:hover {
	color: #ffff00;
}
#topmenu .lnb .menuDepth5>a {
	color: #e3edfb;
	font-weight: 600;
	width: 140px;
	border-right: #4189d6 1px solid;
}
#topmenu .lnb .menuDepth5>a:hover {
	color: #ffff00;
}

#topmenu .lnb .menuDepth5 > a.menu_on {
	color: #FF0;}
#topmenu .lnb .menuDepth6>a {
	color: #e3edfb;
	font-weight: 600;
	width: 130px;
	
}
#topmenu .lnb .menuDepth6>a:hover {
	color: #ffff00;
}
#topmenu .lnb .menuDepth6 > a.menu_on {
	color: #FF0;}


/* 투명도조절
 opacity:0.8;
 텍스트문장줄이기
 text-overflow:ellipsis;
 text-indent:-9999px;
word-spacing:-0.5px;

*/
.lnb .menuDepth1 > div {
	display: none;
	position: absolute;
	left: 0px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
	
}
.lnb .menuDepth1:hover > div {
	display: block;  /*width:1000px;*/
	text-align: left;
	
}
.lnb li.menuDepth1 > div a {
	font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
	
}

.lnb li.menuDepth1 > div a:hover {
	color:#F00;
	
}
.lnb li.menuDepth1 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}

.lnb .menuDepth2 > div {
	display: none;
	position: absolute;
	left: 90px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
}
.lnb .menuDepth2:hover > div {
	display: block; /* width:690px;*/
	text-align: left;
	margin-left: 0px;
}
.lnb li.menuDepth2 > div a {
font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
}
.lnb li.menuDepth2 > div a:hover {
		color:#F00;
}
.lnb li.menuDepth2 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}

.lnb .menuDepth3 > div {
	display: none;
	position: absolute;
	left: 0px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
}
.lnb .menuDepth3:hover > div {
	display: block; 
	text-align: left;
	margin-left: 300px;
}
.lnb li.menuDepth3 > div a {
	font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
}
.lnb li.menuDepth3 > div a:hover {
		color:#F00;
}
.lnb li.menuDepth3 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}
.lnb .menuDepth4 > div {
	display: none;
	position: absolute;
	left: 0px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
}
.lnb .menuDepth4:hover > div {
	display: block;  /*width:650px;*/
	text-align: left;
	margin-left: 590px;
}
.lnb li.menuDepth4 > div a {
	font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
}
.lnb li.menuDepth4 > div a:hover {
	color:#F00;
}
.lnb li.menuDepth4 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}
.lnb .menuDepth5 > div {
	display: none;
	position: absolute;
	left: 0px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
}
.lnb .menuDepth5:hover > div {
	display: block;  /*width:650px;*/
	text-align: right;
	margin-left: 700px;
}
.lnb li.menuDepth5 > div a {
	font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
}
.lnb li.menuDepth5 > div a:hover {	
	color:#F00;
}
.lnb li.menuDepth5 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}


.lnb .menuDepth6 > div {
	display: none;
	position: absolute;
	left: 0px;
	background: #96cefc; /*top:42px;*/
	border-radius:5px;
	padding:0 10px 0 10px;
}
.lnb .menuDepth6:hover > div {
	display: block;  /*width:650px;*/
	text-align: right;
	margin-left:790px;
}
.lnb li.menuDepth6 > div a {
	font-weight:600;
	font-size: 12px;
	padding-left:12px;
	padding-right:12px;
	color: #013370;
	word-spacing:-0.5px;
}
.lnb li.menuDepth6 > div a:hover {
	color:#F00;
}
.lnb li.menuDepth6 > div a span {
	font-size: 9px;
	height: 40px;
	line-height: 40px;
}
#topmenu ul ul li:hover a:after {
	background: url(http://hiltongj.cdn2.cafe24.com/renew/common/gnb_arrow.png);
}



/*서브좌측메뉴*/
.left_tit{ display:block; padding-bottom:10px;}
      #leftArea{ position:relative; width:176px; margin:0 auto;}
	  #leftArea .Submenu{}
	 
	  #leftArea .Submenu ul li{
		margin-bottom:5px;	  
	    border-bottom:#F3F3F3 solid 1px;
	   height:32px;
	    line-height:32px;
	

	   
	    }
		
	  #leftArea .Submenu ul li a{
		  word-spacing:-0.5px;
		  font-weight:bold;
		  width:146px;
		  height:32px; 
		  line-height:32px; 
		  display:block;
		  padding:0 10px 0 10px;
		  color:#666;  
		 
		 
		  }
	 
	 
	    #leftArea .Submenu ul li a:hover{ 
	     background:linear-gradient(#FFF,#e6eff8 );
		 border-radius:5px; 
		 padding:0 10px 0 20px; 
	     border:#dfe8f1 solid 1px;
		 color:#205ca6;
		  
	
	
	}
	
	
	
	  #leftArea .Submenu ul li a.on{
		 
		  background:linear-gradient(#FFF,#e6eff8 );
		 border-radius:5px; 
		 padding:0 10px 0 20px; 
	     border:#dfe8f1 solid 1px;
		 color:#205ca6;
	  }
	  
	  .con {
	width: 8px;
	height: 8px;
	margin-right: 4px;
	margin-top: 5px;
	display: inline-block;
	background: url(../img/inc/sub_menu_dot.png) 0 0 no-repeat;
	
}